html, body {
  height: 100%;
}

body, th, td {
  color: #333;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
}

body {
  background-color: #fff;
  background-position: 0 0;
  background-repeat: repeat-y;
}

div#body  {
  min-width:980px;	
  /*position: relative;
  min-height: 100%;
  overflow: hidden;*/
}

img {
  border: none;
}

div {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.floatleft {
  float: left;
}
.floatright {
  float: right;
}
.clearleft {
  clear: left;
}
.clearright {
  clear: right;
}
.clearboth {
  clear: both;
}
.relative {
  position: relative;
}
.invisible {
  display: none;
}
a { COLOR: #df6e68;}

/*////////////////Kredit Porm Bank//*/
.repeat_y {
	background-repeat: repeat-y
}
.repeat_x {
	background-repeat: repeat-x
}
.norepeat {
	background-repeat: no-repeat
}

.lang a {
	font-size: 11px; color: #282b31; text-decoration: none; font-weight: bold
}
.lang a:hover {
	font-size: 11px; color: #7f8a9b; text-decoration: none; font-weight: bold
}

.all_rights {
	FONT-SIZE: 11px; COLOR: #a2a2a2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.all_rights a {
	FONT-SIZE: 11px; COLOR: #df6e68; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.all_rights A:hover {
	FONT-SIZE: 11px; COLOR: #e89995; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.info {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #959ba9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.support{font-size:11px; padding:0 20px;}
/** links, forms *************************************************************/



/** headers, left menu, support **********************************************/


h1 {
   font-weight: bold;
   font-size: 16px; color: #5f5f5f; 
   padding-left:14px;
   padding-bottom:5px;
   background: url('../i/arrow1.gif') no-repeat;
   background-position:0px 2px;
 }

h2 {
  color: #333;
  font-size: 1.5em;
  font-weight: normal;
  margin: 0;
}

h3 {
  color: #333;
  font-size: 1.2em;
  /*font-weight: normal;*/
  margin: .8em 0 .4em 0;
}

h4 {
  color: #333;
  font-size: 1em;
  /*font-weight: normal;*/
  margin: .6em 0 .3em 0;
}


/** content ******************************************************************/

#content {
  clear: both;
}

/* <--каталог *****************************************************************************/
.left_col{float:left; width:18%;}

.vouchers{float:left; width: 60%;}

.right_col{float:left; width:22%;}

.vouchers a:link, .vouchers a:visited{	
	font-weight: bold; font-size: 11px; color: #cc0000;  text-decoration: none;
}
.vouchers a:hover{	
	font-weight: bold; font-size: 11px; color: #f03535; text-decoration: none;
}

.vouchers img{border:1px solid #eee; margin-right:5px;}
.vouchers .one{float:left; width:33%;}
.vouchers .one p{clear:both; padding-bottom:1em; margin:0;white-space:nowrap;}
.vouchers .one p img{border:1px solid #eee;}

.vouchers .two{float:left; width:99%;}
.vouchers .two p{width:75%; color:#333; font-size:1em;}
.vouchers .two .catalog-nav{font-size:1.1em;color:#333; clear:both; height:50px; margin-left:-10px; width:100%;}
.vouchers .two .catalog-nav a:link, .vouchers .two .catalog-nav a:visited{padding:5px; margin:0 5px;}
.vouchers .two .catalog-nav .current{color:#000; background:#FDFBF5; padding:5px; margin:0 5px;}


.message {padding:5px; width:90%; margin-bottom:5px;}
.code {border:1px solid #3e3; background:#efe; font-size:1em;}
.error {border:1px solid #e66; background:#fee;}
.description{font-size:0.85em; color:#333;}



.price{color:#333; font-size:0.95em;}


.product {width:80%;}
.product td{vertical-align:top;}
.product .left{width:22%}
.product .right{width:78%; padding-left:5px;}
.product .right p{color:#333; font-size:0.85em;}

.attantion{font-size:0.85em; padding-left:5px; color:#333;margin-bottom:1em;}
.attantion b{color:#f33;}

